Bug 249423 - scripts in /etc/rc.d/init.d/* are marked as config files in specfile
Summary: scripts in /etc/rc.d/init.d/* are marked as config files in specfile
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: quagga   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-24 16:49 UTC by David Kovalsky
Modified: 2014-03-31 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 12:10:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Kovalsky 2007-07-24 16:49:11 UTC
Noticed this in RHEL5, specfile line 322:
%config /etc/rc.d/init.d/*

As we talked on IRC today, this should not change in RHEL, but should be changed
in rawhide.

Comment 1 Martin Bacovsky 2007-07-26 12:10:36 UTC
This issue should be fixed in rawhide (quagga-0.99.7-2.fc8)


Note You need to log in before you can comment on or make changes to this bug.